Re: [htdig] "Need An Operator" Error During Make


Torsten Neuer (tneuer@inwise.de)
Fri, 27 Aug 1999 23:17:37 +0200


According to Bill & Kim:
>Hi,
>
>They just upgraded my server with BSD 4.0 and when doing a "make"
>it gave me an "need an operator" error line 27 and bombed. It appears line
>27 is an include of the make.config file which is residing in the same
>directory.
>
>I searched the archives and someone mentioned the difference between the
>default make and GNU make. Is this the same cause?

Yes, you need GNU make, not BSD make to build ht://Dig.

hth,
  Torsten

--
InWise - Wirtschaftlich-Wissenschaftlicher Internet Service GmbH
Waldhofstraße 14                            Tel: +49-4101-403605
D-25474 Ellerbek                            Fax: +49-4101-403606
E-Mail: info@inwise.de            Internet: http://www.inwise.de

------------------------------------ To unsubscribe from the htdig mailing list, send a message to htdig@htdig.org containing the single word unsubscribe in the SUBJECT of the message.



This archive was generated by hypermail 2.0b3 on Fri Aug 27 1999 - 14:20:50 PDT